Activity log for bug #1690152

Date Who What changed Old value New value Message
2017-05-11 13:49:20 jihoon bug added bug
2017-06-14 14:09:55 Antoni Segura Puimedon kuryr-kubernetes: status New Fix Committed
2017-06-14 14:09:59 Antoni Segura Puimedon kuryr-kubernetes: importance Undecided Critical
2017-06-14 14:10:05 Antoni Segura Puimedon kuryr-kubernetes: milestone pike-1
2017-06-14 14:10:21 Antoni Segura Puimedon kuryr-kubernetes: assignee Ilya Chukhnakov (ichukhnakov)
2017-08-01 15:58:22 Antoni Segura Puimedon kuryr-kubernetes: status Fix Committed Fix Released